/*
Theme Name: SGTheme
Description: A child theme for MXX 
Author: MX
Template: mxx
Version: 2.5
License:  GPL
*/

/* RESET */

*{margin:0;padding:0;}
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0; }
html {height: 100%;}

/* BASIC */

abbr[title], acronym[title]{border-bottom:thin solid;cursor:help;}
body,html{background-color:#2a1c10; font-family:Helvetica; font-size:14px; font-weight:normal; color:#402201;}
h2{color:#7d4e30; font-size:18px; padding:7px 0px 7px 0px; font-family: brand_font;}
h3{color:#910000; font-size:18px; padding:7px 0px 0px 0px; font-family: brand_font;}
small{font-size:10px;line-height:16px;}
dl{font-size:12px;}
dt{width:120px;font-weight:bold;}
p{padding:7px 0px 7px 0px}
a{color:#920007;}
fieldset,img{border:none;}
.clear{clear:both;}
.hr {height: 10px; background:url(http://www.shamelessgrounds.com/wp-content/themes/SGTheme/images/side_bar.png) no-repeat center;}
.hr hr { display: none;}

@font-face {
 font-family: brand_font;
 src: url("http://www.shamelessgrounds.com/wp-content/themes/SGTheme/Metromix.eot") /* EOT file for IE */
}
@font-face {
 font-family: brand_font;
 src: url("http://www.shamelessgrounds.com/wp-content/themes/SGTheme/Metromix.ttf") /* TTF file for CSS3 browsers */
}

/* #wrapper */
#wrapper{padding:0px; width:960px; margin-left:auto; margin-right:auto; overflow: hidden; background:#f9f4f0 url(http://www.shamelessgrounds.com/wp-content/themes/SGTheme/images/bg.jpg) center bottom no-repeat ;}

/* #header */
#header{background-color:#edcdb1; height:255px; background-image:url(http://www.shamelessgrounds.com/wp-content/themes/SGTheme/images/bg_header.jpg)}
#header-wrapper{position:relative; padding:0px; width:960px; margin-left:auto; margin-right:auto;}
#logo{width:292px; height:346px; position:absolute; top:11px; left:670px; background-image:url(http://www.shamelessgrounds.com/wp-content/themes/SGTheme/images/logo2.png);}
#title{width:418px; height:108px; position:absolute; top:25px; left:20px; background-image:url(http://www.shamelessgrounds.com/wp-content/themes/SGTheme/images/title.png); }
#addthis { width: 400px; position: absolute; top: 110px; left: 450px; clear:both;}

/* #content */
#content-main{position:relative; float:left; width:650px; margin-top:60px; background-color:none;}
#content{position:relative; padding:0px 0px 0px 20px; width:630px; margin-left:auto; margin-right:auto;}
#app h3 {color:#910000; font-size:16px; padding:7px 0px 0px 0px; font-family: brand_font; text-align:center;}
.welcomebox p {font-family:Helvetica; font-size:14px; font-weight:normal; color:#910000; text-align:center;}
#featured {position:relative; float:left; width:300px; margin-top:10px; font-family:Helvetica; font-size:14px; font-weight:normal; border: 1px solid black;}
.app {margin: 0; padding:0;}
/*.page-title{margin:0 0 20px;background:#eee;border:1px solid #ccc;}
.page-title h1{font-size:16px;height:30px;line-height:30px;padding:5px 10px;border:1px solid #fff; font-family:Tahoma,Arial,Helvetica,sans-serif;}*/

/* Slideshow */
#slideshow {padding:0;list-style:none;margin: 0 auto; text-align: center; overflow:hidden; width: 500px; min-height:375px;}
#slideshow .slide {padding:0;text-align: center;min-height:375px; margin: 0 auto;}
#slideshow .slide img {display:block;max-width:630px;text-align:center;margin:0 auto;}

/* Bottom Content Widgets */

#btm-widget {width: 630px; margin:0; padding:0; overflow:hidden; }
.btm-left {width: 100%; float: left; position: relative;}
.btm-right{width:50%; float: right; position: relative;}
h3.widgettitle  {text-align: center; font-family: brand_font;color:#402201;font-size:22px;margin:0;padding:0 5px;line-height:30px;font-weight:normal; }
.menu-title {text-align: left; font-family: brand_font;color:#402201;font-size:22px;margin:0;padding:0 5px;line-height:30px;font-weight:normal; }

/* #post */
.post{position:relative;width:630px;margin:0 0 10px;padding:0;}
div.post-single{margin:0;}
div.post-page{margin:0;}
h2.title{font-size:22px;font-family: brand_font; margin:0;padding:2px 10px; font-weight:normal; border-bottom: 1px solid #402201;}
h2.title a{color:#910000}
h2.title a:hover{color:color:#910000;}
h2.title-single{color:#color:#910000;}


#post-menu { font-family:Helvetica; font-size:12px; font-weight:normal; color:#402201; width:630px;}
#post-menu h2 {text-align: center; font-size: 16px; font-weight: bold; color:#402201;}
#post-menu h3 {color:#910000; font-size:12px; font-weight:normal;}

#post-menu-two { font-family:Helvetica; font-size:12px; font-weight:normal; color:#402201; width:610px; padding:10px;}

ul.blogroll  {list-style-type:none;}
.entry h2 {text-align:center; font-weight:normal; font-size: 28px; font-family:brand_font; padding-bottom: 25px; padding-top:25px; }
.entry .blogroll li {text-align:center; line-height:22px;}
.entry .blogroll li a{text-decoration:none;}
.entry a:hover{color:#402201; text-decoration:none;}

/*.entry ul,.entry ol{margin:0 30px 18px;}
.entry li{line-height:18px;}
.entry hr{display:block;}
.entry p{line-height:18px;margin:0 0 18px 0;}
.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6{margin:0 0 18px 0;color:#402201;}
.entry{font-size:13px;overflow:hidden;padding:0 10px;}
.entry a{color:#910000;text-decoration:underline;}
.entry a:hover{color:#910000; text-decoration:none;}
.entry img{border:1px solid #ddd;padding:5px;}
.entry table{border:1px solid #ccc;border-width:2px;border-collapse:collapse;margin:5px 0 10px;}
.entry th,.entry td{border:1px solid #ccc;padding:3px 10px;text-align:left;vertical-align:top;}
.entry .entry tr.even td{}
.entry th{}
.entry blockquote{color:#402201;padding:10px;margin:0 0 20px;border:1px solid #ddd;}
.entry code{color:#402201;}
.entry pre{font-size:12px;width:95%;line-height:16px;overflow:auto;color:#555;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:15px solid #ccc;border-right:1px solid #ccc;padding:0 5px 16px;margin:0 0 20px;}
.post-info-top{border-top:1px solid #ddd;line-height:18px;height:18px;position:relative;color:#402201;margin:0 0 18px;padding:2px 10px;overflow:hidden;display:block;}
.post-info-bottom{border-bottom:1px solid #fff;line-height:24px;position:relative;color:#999;margin:0;padding:2px 10px;overflow:hidden;display:block;}
.post-info-top a,.post-info-bottom a{color:#402201;}
.post-info-top a:hover,.post-info-bottom a:hover{color:#910000;text-decoration:underline;}
.entry p.read-more a,.entry p a.more-link,.post-info-date,.post-info-category,.post-info-tags,#gotocomments,#addcomment{display:block;padding-left:20px;}
.post-info-date{float:left;}
.post-info-category{display:inline;}
.post-info-tags{display:inline;margin-left:10px;}*/

/*#gotocomments{float:right;background-position:0 -100px;margin-right:10px;}
#addcomment{float:right;background-position:0 -120px;}
.entry p.read-more a,.entry p a.more-link{display:inline;font-weight:bold;color:#402201;text-decoration:none;background-position:0 -20px;}
.entry p a.more-link{display:block;margin-top:18px;}
.entry p.read-more a:hover,.entry p a.more-link:hover{color:#402201;}
.sticky{width:638px;border:1px solid #ccc;}
h2.sticky-h2 a{color:#910000;}
.add-info{padding:0 10px;}
.add-info h3{line-height:16px;font-size:12px;color:#402201;margin-bottom:5px;}
.add-info ul{list-style:square;}*/

/* #sidebar */
#content-sidebar{position:relative; float:left; width:310px; margin-top:100px; margin-bottom:20px;}
#sidebar .widget{font-size:12px; }
#sidebar .widget a{color:#910000; text-decoration:none;}
#sidebar .widget a:hover{color:#402201; text-decoration:none;}
#sidebar .widget h3,#sidebar .widget h2{text-align: center; font-family: brand_font;color:#b97e58;font-size:22px;margin:0;padding:0 5px;line-height:30px;font-weight:normal;}
#sidebar .widget li{line-height:20px;}
#sidebar .widget div{/*border-bottom: 1px solid #402201; padding-right:25px;*/}
#sidebar .widget div div{padding:0;border:none;}
#sidebar .widget div.clear{padding:0;margin:0;border:none;}
#sidebar .widget ul{list-style:none;padding:8px 5px;}
#sidebar .widget ul li{padding-left:15px;}
#sidebar .widget ul li:hover{}
#sidebar .widget ul ul{padding:0;border-top:none;}


.address { text-align:center; color: #910000; font-family:Helvetica; font-weight:bold;}

/* #nav */

#nav-top{position:absolute; top:162px; left:0px; width:635px; font-family: brand_font; color:#910000; }


/* Old
#nav{z-index:5;position:relative;height:28px;margin:0 auto;padding-top:20px;clear:both; background-color: #9db4a6; }*/

#menus{width:635px;margin:0 auto;font-size:36px; font-weight:bold; clear:both; overflow:hidden;}
#menus a {display:block;line-height:normal; padding-top: 40px; }
#menus ul{list-style:none;margin:0; padding: 0; }
#menus li {height:82px; width:142px; padding:0px; margin-bottom:10px; position:relative; float:left; text-align:center;}
#menus ul li {float:left; display: inline; margin: 0; }
#menus ul li a { text-decoration: none; color:#910000; cursor: pointer; }
#menus ul li a:hover { height:82px; width:142px; padding-top: 40px; margin-bottom:10px; text-decoration: none; color:#b97e58; background-color:#910000;  }

#menus ul li.current_page_item > a,
#menus ul li.current-menu-ancestor > a,
#menus ul li.current-menu-item > a,
#menus ul li.current-menu-parent > a{color:#910000; }

#menus ul li.page_item > a,
#menus ul li.current-menu-ancestor > a,
#menus ul li.current-menu-item > a,
#menus ul li.current-menu-parent > a{color:#910000; }

#menus ul li.page_item:hover > a,
#menus ul li.current-menu-ancestor:hover > a,
#menus ul li.current-menu-item:hover > a,
#menus ul li.current-menu-parent:hover > a{color:#b97e58; background-color:#910000; }

#menus ul li.current_page_item:hover > a,
#menus ul li.current-menu-ancestor:hover  > a,
#menus ul li.current-menu-item:hover  > a,
#menus ul li.current-menu-parent:hover > a{color:#b97e58; background-color:#910000;}

#menus ul li.current_page_item > a,
#menus ul li.current-menu-ancestor > a,
#menus ul li.current-menu-item > a,
#menus ul li.current-menu-parent > a{color:#910000;}

#menus ul li.current_page_item:hover > a,
#menus ul li.current-menu-ancestor:hover > a,
#menus ul li.current-menu-item:hover > a,
#menus ul li.current-menu-parent:hover > a{color:#b97e58; background-color:#910000;}

/* subnav */
#nav-btm{position:absolute; top:260px; left: 0px; width:725px; font-family: brand_font;}
#subnav ul{list-style:none;margin:0;padding-left: 2px; }
#subnav li {width:110px; padding:0px; position:relative; float:left; text-align:center;}
#subnav ul li {float:left; display: inline; margin: 0;  }
#subnav ul li a{  
	display:block;
	width:98px; 
   background: none; 
   text-decoration: none; 
   font-weight: normal; 
   font-size: 18px; 
   color:#402201;
    padding-bottom: 5px;
	
	}
#subnav ul li a:hover {
   background: url("http://www.shamelessgrounds.com/wp-content/themes/SGTheme/images/button.png") no-repeat -98px bottom;  
   text-decoration: none; 
   color:#402201; 
     }

/*#subnav ul li a { text-decoration: none; font-weight: bold; font-size: 14px; color:#402201; cursor: pointer; }*/
/*#subnav ul li a:hover { height:50px; width:100px; padding-top: 40px; margin-bottom:10px; text-decoration: none; color:#402201; background:url(http://www.shamelessgrounds.com/wp-content/themes/SGTheme/images/line.png no-repeat center; }*/


/* #rss */
#rss {margin: 0 auto; width: 941px; top: -3px; position: relative; }
#rss a img{display:inline;width:32px;height:32px; float: right;}



/* #search */

#search{box-shadow:2px 2px 5px #777;-moz-box-shadow:2px 2px 5px #777;-webkit-box-shadow:2px 2px 5px #777;position:absolute;background:#565657;right:50%;margin-right:-450px;bottom:-14px;width:230px;height:26px;overflow:hidden;border:1px solid #999;}
#search form{padding:0;}
#search input#s{width:190px;height:14px;background:transparent;border:none;color:#ddd;padding:6px;font-size:12px;}
#search form input#searchsubmit{cursor:pointer;position:absolute;right:2px;top:0;width:30px;height:26px;background:#565657 url('images/search-input-bg.gif') no-repeat right 0;border:none;border-left:1px solid #999;}



/* WP-RecentComments */

#sidebar ul li.rc_item,#sidebar ul li#rc_nav{background:none;padding:0;margin:3px 0;}
#sidebar ul li.rc_item div{padding:0;border:none;}
#sidebar ul li.rc_item .rc_avatar img{border:1px solid #ddd;}

/* #comments */

#comments-div{border-top:1px solid #ddd;position:relative;line-height:24px;height:24px;text-shadow:1px 1px 1px #999;text-align:right;margin:0 0 30px;padding:2px 10px;}
h2#comments{line-height:24px;font-size:12px;font-weight:normal;width:300px;float:right;}
span#comments-addcomment{position:absolute;left:10px;top:2px;padding-left:20px;background:url("images/icons.gif") no-repeat 0 -115px;}
span#comments-addcomment a{color:#047;text-decoration:none;}
span#comments-addcomment a:hover{color:#4a630f;text-decoration:none;}


/* comments list style */

ol.commentlist li{position:relative;list-style:none;height:1%;margin:0 20px;padding-bottom:20px;}
ol.commentlist li div em.approved{margin-left:55px;color:#402201;}
ol.commentlist li div.comment-author{margin:0;padding:0;line-height:16px;height:16px;border-bottom:1px solid #402201;display:block;}
ol.commentlist li div.vcard img.avatar{position:absolute;left:0;top:0;width:40px;height:40px;padding:2px;border:1px solid #402201;}
ol.commentlist li div.vcard cite.fn{margin-left:55px;font-style:normal;font-weight:bold;}
ol.commentlist li div.vcard cite.fn a.url{color:#402201;}
ol.commentlist li.bypostauthor div.vcard cite.fn a.url{text-shadow:1px 1px 1px #777;}
ol.commentlist li.bypostauthor div.vcard cite.fn a.url:hover{color:#402201;}
ol.commentlist li div.vcard cite.fn a.url:hover{color:#402201;}
ol.commentlist li span.comment-meta{}
ol.commentlist li span.comment-meta a{color:#402201;}
ol.commentlist li span.comment-meta a:hover{color:#402201;}
ol.commentlist li div.comment-text{border-top:1px solid #fff;margin:0 0 10px;padding-top:10px;}
ol.commentlist li.bypostauthor div.comment-text{color:#402201;}
ol.commentlist li p,ol.commentlist li blockquote{margin:0 50px 0 55px;padding-bottom:10px;}
ol.commentlist li blockquote{padding:5px;border:1px dotted #402201;color:#402201;}
ol.commentlist li blockquote p{margin-left:0;}
ol.commentlist li code{margin-bottom:10px;padding:2px;color:#402201;}
ol.commentlist li div.reply{position:absolute;right:0;top:8px;}
ol.commentlist li div.reply a{display:block;width:30px;text-align:center;color:#402201;padding:0 5px;border:1px solid #402201;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;}
ol.commentlist li div.reply a:hover{}
ol.commentlist li ul.children li{margin:0 0 0 30px;padding-bottom:0;border-bottom:none;color:#402201;}
ol.commentlist li ul.children li.depth-2{margin:0 0 0 55px;}
ol.commentlist li ul.children li div{border-top:1px solid #402201;}
ol.commentlist li ul.children li div div{border-top:none;}
ol.commentlist li ul.children li div.comment-author{border-top:1px solid #402201;border-bottom:none;}
ol.commentlist li ul.children li div.vcard img.avatar{top:-8px;width:24px;height:24px;}
ol.commentlist li ul.children li div.vcard cite.fn{margin-left:40px;}
ol.commentlist li ul.children li p,ol.commentlist li ul.children li blockquote{margin:0 0 0 40px;}
ol.commentlist li ul.children li blockquote p{margin-left:0;}
ol.commentlist li ul.children li div.reply{top:-8px;}
ol.commentlist li ul.children li div.reply a{}
ol.commentlist li ul.children li div.reply a:hover{}


/* navigation */

#pagination,#nav-below{display:block;width:620px;line-height:18px;margin:0;padding:2px 10px;border-top:1px solid #402201;}
.navigation{border-bottom:1px solid #402201;text-align:right;line-height:24px;margin:0;padding:2px 10px;}
#nav-below{display:inline-block;padding:20px 10px;border-top:1px solid #402201;border-bottom:1px solid #402201;}
.nav-previous{float:left;width:50%;}
.nav-next{float:right;width:50%;text-align:right;}

/* #respond */

#respond{margin:0 0 20px 0;padding:20px 0 0 55px;border-top:1px solid #402201;}
#respond small{font-size:12px;}
#respond h2,#respond h3{text-shadow:1px 1px 1px #999;font-family:Georgia,"Times New Roman",Times,serif;margin-bottom:10px;}
#respond a#cancel-comment-reply-link{color:#402201;text-shadow:none;}
#respond a#cancel-comment-reply-link:hover{color:#402201;}
#commentform{margin:0 55px 0 0;padding:0;}
#commentform p{margin:0 0 10px;padding:0;}
#commentform p.smilies{margin:0 0 3px;padding:0 3px;}
#commentform p.comment-notes{margin:10px 0;color:#402201;}
#commentform textarea{padding:3px;border:1px solid #402201;}
#commentform .comment-form-comment label{display:none;}
#author,#email,#url{height:16px;margin-right:5px;padding:3px;border:1px solid #402201;}
#comment{width:80%;height:125px;}
#submit{font-weight:bold;color:#ccc;height:25px;padding:2px 10px;border:1px solid #402201;}
#submit:hover{color:#402201;}

/* trackbacks-pingbacks */

.trackbacks-pingbacks h3{font-weight:bold;margin-bottom:10px;border-bottom:1px solid #ddd;color:#402201;padding:3px 0;}
.trackbacks-pingbacks ul{margin:5px 20px 15px;list-style-type:circle;}
.trackbacks-pingbacks ul li{margin-bottom:4px;}

/* #footer */
#footer{background-color:#4c0002; min-height:40px; color:#b97e58; width: 100%; overflow: hidden; }
#footer-wrapper {width: 960px; margin:0 auto; padding:0; overflow: hidden; }

.footer-left{width: 50%; float: left; position: relative; text-align: left; margin: 0; padding: 0; }
.footer-right{width:30%; float: right; position: relative; text-align: right; margin: 0; padding: 0;}
#footer img{padding:2px 0px 0px 0px}


/* Other */

.aligncenter,div.aligncenter{display:block;margin:auto;}
.alignleft{float:left;}
.alignright{float:right;}
.wp-caption{text-align:center;padding-top:4px;margin:10px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:12px;line-height:17px;padding:0 4px 5px;margin:0;}

/*Events Calendar Override*/

#em-wrapper h2 {visibility: hidden;}
#em-calendar {}
.em-calendar-wrapper{width:100%; }
.entry {width: 550px; }
.fullcalendar { width:100%}
.month_name {font-size:18px;text-shadow:1px 1px 3px #aaa;margin:0;padding:2px 10px; font-family:Georgia,"Times New Roman",Times,serif; font-weight:normal; text-align: center; }
.em-calnav {font-size:18px;text-shadow:1px 1px 3px #aaa;margin:0; font-family:Georgia,"Times New Roman",Times,serif; font-weight:normal; text-align: center; text-decoration: none;}
td {text-align:center;}


/* calendar START */

.widget_calendar h3{display:none;}
#wp-calendar{width:100%;}
#wp-calendar #today{background:#e6e6e6;}
#wp-calendar tbody a{font-weight:bolder;}
#wp-calendar caption{font-family:Arial;font-weight:bolder;letter-spacing:-0.05em;font-size:150%;text-align:left;padding-bottom:5px;}
#wp-calendar th,#wp-calendar td{text-align:center;}
#wp-calendar tbody td{border:1px solid #ccc;}
#wp-calendar tbody td.pad{border:0 none;}
#wp-calendar th{background:#999;color:#fff;}
#wp-calendar td#prev{text-align:left;padding-top:5px;}
#wp-calendar td#next{text-align:right;padding-top:5px;}

/* .gallery-caption */

#content .gallery .gallery-caption{color:#888;font-size:12px;margin:0 0 12px;}